/************************************

 *

 *  Replace these colors as needed

 *  

 *  #488DD3 - main color

 *  #3F7CB9 - shadow color

 *  #fff    - font color 

 *

 ************************************/   



body #color-insert {

  background: #488DD3;

}



/* menu area */

div#horiz-menu {
	border-color: #5a5a5a; 
    background: #FAB600;
    background-image: url("http://gigamark.com/images/stories/horizmenu.png");
	background-repeat: no-repeat;
	background-position: right bottom;

}

div#horiz-menu2 {
	border-color: #5a5a5a; 
    background: #FAB600;
    background-image: url("http://gigamark.com/images/stories/horizmenu.png");
	background-repeat: no-repeat;
	background-position: right bottom;

}


div.botbox {
	border-color:  #cdd1d7; 
	background:  #fff; 
}

div.botbox div.moduletable h3 {
	color: #fff;
	background-image: url("http://gigamark.com/images/stories/4321.png");
	background-repeat: no-repeat;
	background-color: #4D5458;
	background-position: right bottom;
}

a:link,

a:visited {

  color: #192c8f;

}



td a.mainlevel:hover {

	color: #000;

text-decoration: underline;

}

td a.mainlevel_image:hover {

	color: #000;

text-decoration: underline;

}



/*Zagolovok statii*/

.contentheading {

  color: #192c8f;

}



div.componentheading {

  color: #fff;
  font-weight: bold;

  background-image: url("http://gigamark.com/images/stories/4321.png");

  background-repeat: no-repeat;

  background-color: #4D5458;

  background-position: right bottom;



}



div.moduletablelasttopics {
	margin-bottom: 5px;
	padding: 6px 5px;	
}


div.moduletablelasttopics div.inner_links {
	margin: 6px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
}
div.moduletablelasttopics li{
		line-height: 12px;
	margin: 5px 5px 0px 0px;
	
}
div.moduletablelasttopics a{
color: #192c8F;
}

div.moduletablelasttopics h3 {
	text-transform: uppercase;
    font-weight: bold;
    padding: 5px; 
    margin: 0 -5px 1px -5px;
	font-size: 100%;
	color: #fff;
	background-image: url("http://gigamark.com/images/stories/4321.png");
	background-repeat: no-repeat;
	background-color: #4D5458;
	background-position: right bottom;
}


/* suckerfish */



#nav a {

	color: #000;

}



#nav a.topdaddy,

#nav li.active a.topdaddy {

	border-right:  1px solid #3F7CB9;

}



#nav ul ul a.daddy {

	border: 0;

}



#nav li a {

	border-right: 1px solid white;

font-weight: bold;

}



#nav li li a {

	border: 0;

}



#nav ul li a:hover,

#nav ul li ul li a:hover,

#nav ul li ul li ul li a:hover,

#nav ul li.active ul li a:hover,

#nav ul li.active ul li ul li a:hover,

#nav li.active li.active a,

#nav li.active li.active a:hover {

/*	background: #007a7a;*/

text-decoration: underline;

color: #000;

}



#nav li li {

	border-bottom: 1px solid #3F7CB9;

}



#nav ul ul a {

	color: #fff;

}



#nav li ul {



}



#nav li:hover a, #nav li.sfhover a {

  color: #000;

}



#nav li li:hover a, #nav li li.sfhover a {

  color: #000;

}







#nav li:hover ul, 

#nav li li:hover ul, 

#nav li li li:hover ul, 

#nav li li li li:hover ul,

#nav li.sfhover ul, 

#nav li li.sfhover ul, 

#nav li li li.sfhover ul,

#nav li li li li.sfhover ul{

	background: #488DD3;

	border:  1px solid #3F7CB9;



}

a.mostread{color: #ff0000; }



ul.latestnews{
 margin-top: 8px;
}



li.latestnews {
	margin-top: 5px;
	margin-left: -25px;
}



li.mostread {
margin-top: 5px;
margin-left: 0px;

}



div.nowrap{ width: 200px; }



table.pollstableborder{



}



{

input.poll_submit_button

{

	background: #E3E6E8;

	border: solid 1px #000000;

	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;

	color: #000000;

}







table.nopad td{ width: 45%; vertical-align: top; } 

table.nopad td div{ } 

table.nopad td.f_left{ margin: 0px; padding: 6px; width: 200px;} 

table.nopad td.f_left div{ margin: 0px; padding: 0px;} 



table.pollstableborder td{

	text-align: left;

}

td.sectiontableentry2{

text-align: left;

}



a.linkedtext{

color: #ff00ff;

}

				


table.contentpaneopen p
{
	font: 12px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

 div.padding{


}